IE 5 / NS 6

-anonyme-

Légende
26 Février 2001
66 286
2 667
Pour les problemes d'IE 5 et java, mieux vaut eviter MRJ 2.2 et rester sur l'ancienne... Je crois qu'ils sont incompatible entre eux.
Pour ce qui est de javascript, j'ai effectivement des problemes, plusieurs de mes scripts ne fonctionnent plus (mais alors plus du tout). Alors qu'ils sont nickel sur IE 4.5 (ces scripts gèrent les mouvement de la souris et la position des layers).Le plus drôle, c'est qu'ils ne marche pas non plus avec NS 6... mais bon là c'est une béta.
M'est avis que Netscape c un peu fini, du moins en tant que référence commune. On pensait avoir déja assisté à la guéguerre IE-NS, mais elle ne fait que commencer. Maintenant que le géant AOL tient les rennes (et ce géant là n'a rien a envier à MS, c'est meme un peu le MS du net), je crois pas qu'ils vont s'interresser beaucoup au sort du net et de ses developpeurs, ni même aux standards communs... NS devient un client pour abonnés AOL, et de la propagande pour les ceux qu'il ne le sont pas encore.
IE 5 à au moins l'interrêt d'être pleinement utilisable, mais en tant que webmaster j'avoue ne plus savoir qu'elle doit être mon navigateur de référence.

Quand je regarde le net aujourd'hui (les sites, le contenu - lire d'ailleurs l'excellent article de Shark sur kataplasme.net - ainsi que les softs pour l'utiliser) j'en suis a me demander si je continue ds ce domaine et si je dois me reconvertir dans l'élevage de chêvre des alpes.
Je crois pas que le net soit mort comme on l'entends un peu partout, disont simplement qu'il n'appartient plus à nous autres. C'est le jouet la bourse et du pognon-roi.

Alors, oui IE 5 est bien. Et NS 6, on verra dans 6 mois.
 

-anonyme-

Légende
26 Février 2001
66 286
2 667
Salut,

Je me posais la question de savoir s'il était possible d'avoir IE 4.5 et IE 5 (les 2 en VF) installés sur le même disque. Je développe aussi des sites et j'aimerais pouvoir les tester sur les 2 versions. J'ai lu un peu partout que le moteur de rendu graphique était complètement nouveau ds la version 5 et que les sites n'avaient donc pas du tout la même apparence ds les deux versions.
J'ai pour l'instant la version 4.5.1 et avant d'installer la 5, j'aurais aimé savoir si je ne risquais pas d'incompatibilités ou autres bizarreries, comme à chaque fois que je manipule des produits Microsoft sur Mac...
Merci d'avance.
LN